{% extends './base.html' %}
{% load static %}

{% block content %}
        <div id="hobbies">
            <div class="container">
                <div class="row">
                        <div class="col-md-12 col-sm-12">
                                <h1 id="title-1" 
                                        style="padding-bottom: 8vh;
                                        text-align: center;
                                        font-size: 5.5rem;">
                                        The reasons why I love
                                </h1>
                        </div>
                </div>

                <div class="row">
                        <div class="col-md-6 col-sm-12">
                                <h1><strong>Travelling</strong></h1>
                                <h2>"Cover the Earth before It Covers You"</h2>
                                <img src="https://files.catbox.moe/y99k7w.jpg" class="img-fluid photo" style="margin-top:4vh;">
                                <p>I love travelling because i want to explore new places, people and cultures. These experiences
                                    makes me developing a wider world view for myself. So far, the best country i've ever visited was Thailand.
                                    Thaliand has cheap and delicious foods (I guarantee that you should never have to eat the same dish twice),
                                    friendly locals, and unique temples.
                                </p>
                        </div>

                        <div class="col-md-6 col-sm-12">
                                <h1><strong>Culinary</strong></h1>
                                <h2>"Good Food Equals Good Mood"</h2>
                                <img src="https://files.catbox.moe/g8pg5e.jpg" class="img-fluid photo" style="margin-top:10vh;">
                                <p>Proper foods always help me to get back in the mood. I define proper foods as foods that have unique taste
                                or nutritious. One of my favorite foods is Sushi since it contains high-protein from the salmon or nori.
                                </p>
                        </div>
                </div>
                
                <div class="row">
                        <div class="col-md-12 col-sm-12">
                                <a class="btn btn-secondary back-button" href="/#profile" role="button">Back to Profile</a>
                        </div> 
                </div>
        </div>
{% endblock %}
